Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 15:17:23 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div>Oh my God!  I already gave you the details for so many days! Haven't you check on email under my email address?? How many times I have to give you the details?? I've have spoke to your centre, and sent email to you waiting for your updates and now you asking me again to send the details??!!Every time I ask you the update  you will ask me again the details??when this going to be solved???!!!</div>
<div id="yMail_cursorElementTracker_1630854696828">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 5, 2021 at 18:48, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6813601154"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Petty,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share with us the images of the items and also please confirm to us the returned items belongs to which concept. Also, we would request you to please confirm to us did you request any returns for us. Please share the order id and the return tracking id under which the items were returned.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.<div class="yiv6813601154yqt5034865973" id="yiv6813601154yqtfd52422">
<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div class="yiv6813601154yqt5034865973" id="yiv6813601154yqtfd55111">
</div>
</div></div>
<div class="yiv6813601154yqt5034865973" id="yiv6813601154yqtfd58765">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017220